<?php

use Illuminate\Support\Facades\Broadcast;

Broadcast::channel('passengers.{passengerId}', function ($user, $passengerId) {
    return (int) $user->id === (int) $passengerId;
});
Broadcast::routes();